﻿div, .select2-container .select2-search--inline .select2-search__field , select , option , button , p , input , span {
    font-family: "IranSans" !important;
}

@font-face {
    font-family: 'IranSans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/IRANSansXFaNumRegularD4.ttf'), url('../fonts/IRANSansXFaNumRegularD4.woff2');
}
:not(i)::before,
:not(i)::after {
    font-family: digikala !important;
}
